<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title></title>

</head>

<body>
<h1 class="songtitle">Rambler, Gambler </h1>
<p>Trad.<br />
  	Recorded fall 1960, released on <a href="../44_bs7_ndh/index.htm" class="recordlink">No direction home</a> (2005) <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />
<p>Capo 2nd fret (sounding key A major)</p>
<p>Strumming pattern, here written out with the little &quot;thingie&quot; between the verses:</p>
<pre class="tab">
  D7
  :   .   .   .     :   .   .   .
|-----2-------2-2-|-----2-2-----2-2-|
|-----1-------1-1-|-----1-1-----1-1-|
|-----2---0h2-2-2-|-----2-2-----2-2-|
|-0-------0-------|-0-------0-------|
|-----------------|-----------------|
|-----------------|-----------------|</pre>
<p> Note also the strong lyric similarities with <a href="../00_misc/wagoners_lad.htm" class="songlink">Wagoner's Lad</a></p>
<hr />
<pre class="verse">
      G                            C                D
I'm a rambler and a gambler, I'm a long way from my home
       G            C       G                   D
If the people don't like me, they can leave me alone


Come sit down beside me, come sit down right here
Come sit down long you want to, love you always to hear

When you get to Wyoming, a letter you'll see
If you get into trouble, just you write after me

For I once had a lover, Her age was 16
She's a flower of Belton, and a rose of Seline

Her parents was against me, now she is the same
If I've writ on your book, love, just you blot out my name

Oh, there's changes in the ocean, there's changes in the sea
There's changes in my true love, ain't no change in me      </pre>
</body>
</html>